/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{display:table; width:200px; border-radius:0px 0px 10px 10px; overflow:hidden; margin-bottom:20px;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding:0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; border-bottom:#d7dadd 1px solid;}
UL.VerticalBarContainer LI:last-child		{border-bottom-style:none;}

/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; padding:7px 24px 7px 10px; font-weight:normal; font-size:100%;}
UL.VerticalBarContainer LI A:active, UL.VerticalBarContainer LI A:focus		{color:#f68b1f; background:#ffffff url('../ArrowLeftNavRTL.png') no-repeat right 14px;}

A.VerticalBarItem			{color:#414a53; text-decoration:none; background:#f2f6f9 url('../ArrowLeftNavRTL.png') no-repeat right 14px;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover		{color:#f68b1f; text-decoration:none; background:#ffffff url('../ArrowLeftNavRTL.png') no-repeat right 14px;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{color:#f68b1f; text-decoration:none; background:#ffffff url('../ArrowLeftNavRTL.png') no-repeat right 14px;}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover	{color:#f68b1f; text-decoration:none; background:#ffffff url('../ArrowLeftNavRTL.png') no-repeat right 14px;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding:3px 23px 3px 10px; font-weight:normal; font-size:90%; border-top:#d7dadd 1px solid;}
UL.VerticalBarSubContainer LI A:active, UL.VerticalBarSubContainer LI A:focus		{background:#ffffff; color:#f68b1f;}

A.VerticalBarSubItem			{background-color:#ffffff; color:#414a53; text-decoration:none;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover		{background-color:#ffffff; color:#f68b1f; text-decoration:none;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn			{background-color:#ffffff; color:#f68b1f; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{background-color:#ffffff; color:#f68b1f; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX:hover	{}




/****************************** Hp on JQ Side Navigation Bar **************************/
 
.Slider-line DIV.VerticalBarContainer			{text-align:right; display:table; width:247px; background-color:rgba(0,0,0,0.4); border-radius:0px; padding:0px 20px 11px 20px; margin-bottom:0px; box-sizing:border-box; -moz-box-sizing:border-box;}
.Slider-line DIV.VerticalBarContainerBottom		{display:none;}

.Slider-line UL.VerticalBarContainer			{margin:0px; padding:17px 0px 0px 0px;}
.Slider-line UL.VerticalBarContainer LI			{margin-bottom:6px; list-style-image:none; list-style-type:none; border-bottom-style:none;}


/* First Level */

.Slider-line UL.VerticalBarContainer LI A			{display:block; height:100%; padding:5px 17px 6px 30px; font-weight:normal; font-size:115%;}
.Slider-line UL.VerticalBarContainer LI A:active, UL.VerticalBarContainer LI A:focus		{color:#f68b1f; background:#ffffff url('../ArrowLeftNavRTL.png') no-repeat right 14px;}

.Slider-line A.VerticalBarItem			{color:#414a53; text-decoration:none; background:#f2f6f9;}
.Slider-line A.VerticalBarItem:hover	{color:#f68b1f; text-decoration:none; border-bottom:#f68b1f 2px solid; padding-bottom:4px !important; background:#f2f6f9 url('../ArrowLeftNavRTL-2.png') no-repeat left 8px;}
.Slider-line A.VerticalBarItemOn		{color:#f68b1f; text-decoration:none; border-bottom:#f68b1f 2px solid; padding-bottom:4px !important; background:#f2f6f9 url('../ArrowLeftNavRTL-2.png') no-repeat left 8px;}
.Slider-line A.VerticalBarItemOn:hover	{color:#f68b1f; text-decoration:none; border-bottom:#f68b1f 2px solid; padding-bottom:4px !important; background:#f2f6f9 url('../ArrowLeftNavRTL-2.png') no-repeat left 8px;}

#VerticalBarItemByID1777 A			{background-color:#00a2dc; padding:3px 17px 4px 12px; color:#b3e3f5; font-size:19px; line-height:115%; font-weight:bold;}
#VerticalBarItemByID1777 A:hover	{background-color:#016b91; padding:3px 17px 4px 12px; color:#b3e3f5; border-bottom-style:none;}

